@charset "utf-8";
/* CSS Document */



@media screen and (max-width:1024px) {
.moto i {
    float: left;
    font-size: 21px;
    padding-top: 5px;
    padding-left: 24px;
}

.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
    float: none;
width: 182px;
border-bottom: 1px solid #CCC9C9 !important;
border-right: 1px solid #CCC9C9 !important;
margin-top: 3px;
}
.search{}


}

@media screen and (max-width:980px) {
.speak2 {border: 0px solid #544D4D;}
.refer {
    border: 0px solid rgb(0, 0, 0);

}
.author-avatar img {
    width: 138px;
    height: 135px !important;
    border-radius:0px;
}
.section2 img {
    width: 100%;
    height: auto;
}
.author-box .author-avatar, .author-box .author-avatar a, .author-box .author-avatar a img {
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    height: 136px;
}

.moto i {
    padding-left: 173px;
}
.search{}

}

@media screen and (max-width:800px) {
	
	.moto i {
    padding-left: 112px;
}
.search{
margin-top: 3px;}
}

@media screen and (max-width:768px) {
.moto{float:none;}
.moto h4{float:left;}
	
	.moto i {
    padding-left:10px;
}

.h-icon{width: 44%;
padding-left:12px;
padding-right:0px;}

.header-top .top-menu li {
    font-size: 13px;
    margin: 0 0px 0 0;
    border-right: 0px solid #fff;
	padding-right:0px;
}
.search{margin-top: 3px;
}
}

@media screen and (max-width:640px) {
	.social-text-m{float:none !important;}
	.moto03 {
    padding-bottom: 10px;
}
.top-audio{display: inline-block;}
.aligen-c{display: block;
margin: 0px auto;
text-align: center;
padding-bottom: 8px;
}
.header-top ul{display: inline-block;}
.top-link{text-align: center;}
.modal-dialog02 {
    width: 340px !important;
}
.log1 p{}
.studentcorner{padding-left:15px !important;}

	.widget-post .simple-thumb {

    width: auto !important;
}
.moto{float:none;text-align: center;}
.moto h4{float:left;}
	
	.moto i {
    padding-left:10px;
}
.s-icon{padding:0px !important;}

#boxes #dialog {
    width: 470px;
    height: auto;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    border: 4px double #024CA1;
    top: 43px !important;
    left: 73px !important;
}

.social-icons1 a {
line-height: 37px !important;
padding: 9px 9px;
margin-left: 0px !important;
border-right: none;

}
.res01{text-align:center !important;margin-left: 0px !important;}
.res02{text-align:center !important;margin-right: 0px !important;}
.im02{height:auto;}
.im3{height:auto;}
.im4{height:auto;}

.im1 img {
    height: auto !important;
}

.newsletter1 li a {border:0px !important;}
.news1 img {
    height:auto;
}

.h-icon{width: 44%;
padding-left:12px;
padding-right:0px;}

.header-top .top-menu li {
    font-size: 13px;
    margin: 0 0px 0 0;
    border-right: 0px solid #fff;
	padding-right:0px;
}
.search{margin-top: 3px;}

.member-registration{background: #fff;
background: #fff;
width: 100%;
margin: 0px auto;
    margin-top: 0px;
margin-top: 0px;
margin-top: 10px;

}
.announcement-top-search p {
    text-align: left !important;
}

.event-responsive-tab{overflow-x:scroll;padding: 12px 12px !important;}
.event-responsive-tab table{
	margin:0px !important;
}
}

@media screen and (max-width:480px) {
	
	.moto i {
    padding-left: 0px;
}

.social-icons1 a {
line-height: 37px !important;
padding: 9px 9px;
margin-left: 0px !important;
border-right: none;

}
.s-icon{padding:0px !important;}

#boxes #dialog {
  width: 275px;
height: auto;
padding: 10px;
background-color: #fff;
border-radius: 5px;
border: 4px double #024CA1;
left: 20px !important;
top: 84px !important;
}

.res01{text-align:center !important;margin-left: 0px !important;}
.res02{text-align:center !important;margin-right: 0px !important;}
.search{margin-top: 3px;}

.search .fa-search {
    padding: 5px 5px 5px 6px;
}
.search input {
    padding: 2px 0px !important;
}
.en {
    padding-right: 5px;
}
.top-menu li {

}
.top-menu li a{}
.announcement-top-search{}
.announcement-top-search p{text-align:left !important;}
.event-responsive-tab{overflow-x:scroll;padding: 12px 12px !important;}
.event-responsive-tab table{margin:0px !important;}
.custom-table input{width:100% !important;}

.custom-table table th {
    width: auto !important;
    display: block;
    text-align: center !important;
}

.custom-table table td {
    width: auto !important;
    display: block;
    text-align: center !important;
}

}

@media screen and (max-width:360px) {
	.moto03{padding-bottom: 10px;}
	.moto a {
    color: #fff;
    margin: 0px !important;
}
.main-contain{ display: flex; flex-flow: column; }

.five { order: 1; }
.four { order: 2;  }

.modal-dialog02 {
    width: 340px !important;
}
.top-audio{display: inline-block;}
.aligen-c{display: block;
margin: 0px auto;
text-align: center;
padding-bottom: 8px;
}
.header-top ul{display: inline-block;}
.top-link{text-align: center;}

.log1 p{padding:0px !important;}
.studentcorner{padding-left:15px !important;}
.social-text-m{float:none !important;}
.moto i {
    padding-left: 0px;
    
    padding-top: 10px;
}
.header-top .top-menu li {

    margin:0px !important;

}
.moto{float:none;text-align: center;}
.h-icon{padding:0px !important;}
.moto h4 {
    padding-top: 12px;
}

.footer p {
    margin-bottom: 0px;
    height: 47px;
}
.res01{text-align:center !important;margin-left: 0px !important;}
.res02{text-align:center !important;margin-right: 0px !important;}
.search{margin-top: 3px;}




}

@media screen and (max-width:320px) {
	
.s-icon {
    padding: 0px !important;
}

.social-icons1 a {
line-height: 37px !important;
padding: 9px 9px;
margin-left: 0px !important;
border-right: none;

}
.search{margin-top: 3px;}

}
